pango-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. This enumeration specifies where a tab stop appears relative to the text

Right now, there is only one value in this enumeration. In the future, Right, Center and Numeric may be supported.

System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Pango.TabAlign The tab stop appears to the left of the text
- Field
  System.Int32 Internal field. Do not use.